﻿*{ padding:0px; margin:0px;}
body	{
	font-family: "微軟正黑體", Tahoma, Geneva, sans-serif;
	font-size: 14px;
	line-height: 24px;
	background: url(../images/index/index_bg.gif) top center no-repeat;
	margin:0px;
	padding:0px;
	text-align:left;
	color:#333;
	}

a {text-decoration:none; color:#333;} /*** for 下拉式選單 ***/
a:link {text-decoration:none; color: #333;}
a:visited {text-decoration: none; color: #333;}
a:hover {text-decoration: none; color: #f90;}
a:active {text-decoration: none; color: #000;}


 .underline a
 {
     text-decoration:underline;
     }  

img             { border:0; margin:0; padding:0; }
p {
	margin:0 0 20px 0;
	}

h1 {
	float:left;
	width:100%;
	font-family:"微軟正黑體";
	font-size:18px;
	color:#00a5b3;
	padding:0px 0px 5px 0px;
	margin:0 0 20px 0;
	border-bottom:1px solid #ccc;
	}
h2 {
	float:left;
	width:100%;
	font-size:18px;
	color:#00a5b3;
	padding:0px 0px 0px 0px;
	margin:0 0 15px 0;
	}

h3 {
	float:left;
	width:100%;
	font-size:15px;
	color:#f90;
	background:url(../images/icon/dot.gif) left no-repeat;
	padding:0px 0px 0px 15px;
	margin:0 0 15px 5px;

	}

h4{
	float:left;
	width:100%;
	color:#888;
	font-size:13px;
	background:url(../images/icon/list_dot.png) left no-repeat;
	padding:0 0 0 15px;
	margin:0 0 10px 15px;
	}

h5 {
	float:left;
	font-size:18px;
	color:#00a5b3;
	padding:0px 0px 0px 0px;
	margin:0 0 0 10px;
	}

h6 {
	float:left;
	position:relative;
	padding:5px 10px 0 10px;
	margin:0;
	border-right:1px dotted #ccc;
	z-index:0;
	font-size:15px;
	font-family:"微軟正黑體";
	color:#555;
	}



/* 外框架(主控尺寸) */

.wrapper {
	width:980px;
	margin:0px auto;
	padding:0;
	}
.header {
	float:left;
	width:100%;
	padding:0;
	margin:0;
	/*background:#fff;*/
	}

.menu {
	float:right;
	width:785px;
	padding:0 0 0 0px;
	margin:0 20px 0 0;
	background:url(../images/index/menu_bg.gif) left no-repeat;
	/*padding:4px 0 0 30px;
	background:#ddd;*/
	}
 
.container {
	float:left;
	width:100%;
	/*background:#fff;*/
	padding:0 0px 0px 0px;
	/*background:#f1f1f1;*/
	 m
	}
	



.bottom {
	float:left;
	width:100%;
	padding:0;
	margin:40px 0 0 0;
	font-size:13px;
	text-align:right;
	}
	
.footer	{
	clear:both;
	float:left;
	width:100%;
	padding:0px 0 0 0;
	margin:0px 0 0 0px;
	/*border-top:5px solid #D2D3D5;*/
	background:#F7F6F7;
	color:#333;
	}
/*.footer a { color:#333;}
.footer a:hover { color:#777;}
.footer a:active { color:#777;}
.footer a:visited { color:#777;}
*/

.div_col
{
    float:left;
	width:100%;
    }

/* 內框架(主控内距) */
.wrapper_content {
	padding:0;
	margin:0
	}


/*** TopLog ***/
.header_left {
	float:left;
	height:75px;
	padding:0;
	margin:0px 0px 0 5px;
	}
.header_center {
	float:left;
	height:75px;
	padding:0;
	margin:10px 0 0 30px;
	}
.header_right {
	float:left;
	height:18px;
	font-size:14px;
	padding:0;
	margin:5px 20px 0 0;
    width:330px;
    text-align:right;
	}

.logo {
	float:left;
	width:200px;
	padding:0;
	margin:10px 0 0 0;
	}

.loginshow
{
    color:#FBB03B;
    font-weight:bold;
}

.top_menu_tab
{
	margin:5px 0 0 20px; font-size:14px;
	
	}
.top_menu_tab a
{
	color:#67441E;
	}
.top_menu_tab a:hover{ 
	color:#f90;
}
	
/** footer 內容元件 **/
.footer_frame {
	float:left;
	width:100%;
	/*margin:20px 0 20px 180px; */
	text-align:center;
	}
.footer_frame a
{ 
    margin:0 10px 0 10px;
    }
    
.footer_frame a:hover
{    
    color:#f90;
    }
.footer_title {
	font-size:16px;
	font-weight:bold;
	color:#333;
	}

.copyright {
	float:left;
	width:100%;
	/*height:40px;*/
	padding:0px;
	margin:0;
	/*background:#999;*/
	font-size:12px;
	color:#333;
	}
.copyright_content 
{
    float:left;
	width:100%;
	height:80px;
	background:url(../images/index/index_footer.jpg) left no-repeat;
	padding:0;
	margin:0 0;
	
	}
	
.copyright_head {
	float:left;
	width:100%;
	text-align:center;
	vertical-align:top;
	line-height:20px;
	color:White;
	padding:0;
	margin:10px 0 0 0px;
	}
	
.copyright_center {
	float:left;
	width:100%;
	text-align:center;
	vertical-align:middle;
	line-height:20px;
	color:White;
	padding:0;
	margin:0px 0 0 0px;
	}

.copyright_end {
	float:left;
	width:100%;
	vertical-align:bottom;
	line-height:20px;
	color:White;
	padding:0;
	margin:0px 0 0 0px;
	}

.copyright_end2 {
	float:left;
	width:100%;
	vertical-align:bottom;
	line-height:20px;
	color:White;
	padding:0;
	margin:0px 0 0 0px;
	}
.copyright_end2  a{
	color:White;
	font-size:14px;
	}
.copyright_end2  a:hover{
	color: #f90;
	}

/*** MENU ***/

.menu_item 
{
    float:right;
    width:805px;
    height:37px;
 list-style:none;
 padding:5px 0px 0px 5px;
 }
 
 .menu_item li 
{
    float:left;
display:inline; /* 【重點】橫向排列。*/
 font-size:16px;
  
 }
 
 .menu_item li a 
{
    float:left;
    width:85px;
padding:3px 1px; /* 因為沒有固定高度，所以用填充來調整顯示效果。 */
text-align:center;
margin:2px 1px 0px 1px;
/*  border:1px solid #666666; */
color:White; 
border-bottom:none;  /* */
text-decoration:none;
background: url(../images/index/menu_line.gif)  no-repeat right;
/*background:#F1F1F1;*/
font-family:  新細明體, "微軟正黑體", Tahoma, Geneva, sans-serif;
font-size:16px;
}

.menu_item li a:hover{ 
color:#f90;
}

.menu_top_mo{ 
/*border:1px solid #ccc;
border:1px solid #009AD9; */
float:left;
height:25px;
border-top:none; 
margin:5px 0 0 10px;
/*padding:5px;*/

}
.menu_top 
{
    float:left;
    width:700px;
    height:37px;
 border-bottom:1px solid #009AD9; /* 菜單模板的底部邊框，也就是內容模板的上邊框 */
 list-style:none;
 padding:10px 5px 0px 5px;
 }
.menu_top li 
{
    float:left;
display:inline; /* 【重點】橫向排列。*/
 font-size:16px;
 }
.menu_top li a 
{
    float:left;
    width:80px;
padding:3px 4px; /* 因為沒有固定高度，所以用填充來調整顯示效果。 */
text-align:center;
margin:2px 2px 0px 2px;
/*  border:1px solid #666666; */
color:#666666; 
border-bottom:none;  /* */
text-decoration:none;
background:#F1F1F1;
font-family:  新細明體, "微軟正黑體", Tahoma, Geneva, sans-serif;
font-size:16px;
}
/* */
.menu_top li a:hover{ 
background:#fff;
}
/*选中时的样式 */
.menu_top li.no a
{
    float:left;
background:#fff; 
border:1px solid #009AD9;
border-top:4px solid #009AD9; 
border-bottom:1px solid #fff; /*  */
position:relative;  /*  */
top:1px;            /* */
color:#333333; 
font-family:  新細明體, "微軟正黑體", Tahoma, Geneva, sans-serif;
font-weight:bold;
font-size:18px;
}


/**  廣告輪播  **/

.index_banner_frame
{
    float:left;
    width:100%;
    
    }
    
.index_content_news
{
    float:left;
    width:330px;
    height: 225px;
    margin:5px 0 0 20px;
    background: url(../images/index/new_bg.jpg)  no-repeat; 
    }
.index_content_news_head
{
    float:left;
    width:310px;
    height:35px;
    margin: 10px 0 0 10px;
    background: url(../images/index/index_head.gif)  no-repeat;
    }    
.index_content_news_head span
{
    float:left;
    margin:7px 0 0 10px;
    padding:0 0 0 35px;
    font-family:  新細明體, "微軟正黑體", Tahoma, Geneva, sans-serif;
    font-weight:bold;
    font-size:18px;
    color:White;
    background: url(../images/head_pic.png)  no-repeat;
    }
 
.index_content_news_desc
{
    float:left;
    width:310px;
    margin:10px 0 0 10px;
    padding:0 0 0 10px;
    font-family:  新細明體, "微軟正黑體", Tahoma, Geneva, sans-serif;
    font-size:14px;
    }    
    
.index_content_news_desc li
{
    float:left;
    width:310px;
    margin:0px 0 0 20px;
    font-family:  新細明體, "微軟正黑體", Tahoma, Geneva, sans-serif;
    font-size:14px;
    line-height:30px;
    list-style:disc;
    }  
    
    
    
.index_content_banner{
	float:left;
	margin: 0px 0 0 0;
	padding: 0;
	width: 610px;		/* 98 * 4 + 5 * 8 */
	height: 225px;		/* Ϥ */
	list-style: none;
	overflow: hidden;
	border: #d8d8d8 1px solid; 
	background: url(focus_turn_bg.gif) repeat-x; 
	position: relative; 

}

.index_banner {
	float:left;
	width:610px;
	padding:0;
	margin:5px 0px 0 0px;
	border:1px solid #eee;
	}
	

/**  Search  **/
.index_search_frame
{
    float:left;
	width:955px;
	height: 40px;
	margin:5px 0 5px 20px;
	background: url(../images/index/search.gif)  no-repeat; 
    }	
	
.index_key_search_head
{
    float:left;
    margin:7px 0 0 5px;
    padding:1px 4px 1px 4px;
    color:White;
    
    background: url(../images/index/key_text.gif)  no-repeat; 
    }
  .index_key_search_head a
{
    color:White;
    }  
    
  
    
.index_key_search
{
    float:left;
     margin:9px 0 0 0px;
    }
	
	
/**  左邊FRAME **/

.index_left_frame
{
    float:left;
	width:540px;
	margin:0px 0 5px 0px;
	padding:0 0 10px 20px;	
    }	
    
.index_left_content
{
    float:left;
	width:540px;
	height:520px;
	margin:0;
	padding:0 0 10px 0px;
	/*border:1px solid #666666;*/
	background: url(../images/index/recommend_box.gif)  no-repeat;
    }    
    
.index_left_recommend
{
    float:left;
    width:530px;
    height:320px;
    margin:5px 0 0 0px;
    }    
    
.index_left_recommend_head
{
    float:left;
    width:520px;
    height:35px;
    margin: 5px 0 0 10px;
    background: url(../images/index/index_head.gif)  no-repeat;
    }    
.index_left_recommend_head span
{
    float:left;
    margin:7px 0 0 10px;
    padding:0 0 0 35px;
    font-family:  新細明體, "微軟正黑體", Tahoma, Geneva, sans-serif;
    font-weight:bold;
    font-size:18px;
    color:White;
    background: url(../images/head_pic.png)  no-repeat;
    }
 
.index_left_recommend_desc
{
    float:left;
    width:520px;
    margin:10px 0 0 10px;
    font-family:  新細明體, "微軟正黑體", Tahoma, Geneva, sans-serif;
    font-size:14px;
    }
.index_left_recommend_content
{
    float:left;
    width:500px;
    height:60px;
    font-family:  新細明體, "微軟正黑體", Tahoma, Geneva, sans-serif;
    font-size:14px;
    margin:0 10px 0 0;
    padding:0 10px 0 0;
    }


 
    
.index_left_hotkey
{
    float:left;
    width:530px;
    height:200px;
    margin:10px 0 10px  0;
    }  
    
.index_left_hotkey_head
{
    float:left;
    width:530px;
    height:35px;
    margin: 5px 0 0 10px;
    background: url(../images/index/index_head.gif)  no-repeat;
    }    
.index_left_hotkey_head span
{
    float:left;
    margin:7px 0 0 10px;
    padding:0 0 0 35px;
    font-family:  新細明體, "微軟正黑體", Tahoma, Geneva, sans-serif;
    font-weight:bold;
    font-size:18px;
    color:White;
    background: url(../images/head_pic.png)  no-repeat;
    }         
.index_left_hotkey_desc
{
    float:left;
    width:530px;
    margin:10px 0 0 10px;
    /*border:1px solid #666666;*/
    line-height:30px;
    font-family:  新細明體, "微軟正黑體", Tahoma, Geneva, sans-serif;
    font-size:14px;
    } 
.index_left_hotkey_desc_line
{
    float:left;
    width:525px;
    line-height:37px;
    }
    
.index_left_hotkey_desc_max a
{
    float:left;
    margin:10px 0 0 10px;
    vertical-align:bottom;
    /*border:1px solid #666666;*/
    font-family:  新細明體, "微軟正黑體", Tahoma, Geneva, sans-serif;
    font-size:22px;
    color:#67441E;
    }
 .index_left_hotkey_desc_max a:hover
{
    color: #f90;
}
.index_left_hotkey_desc_min a
{
    float:left;
    margin:10px 0 0 10px;
    vertical-align:bottom;
    /*border:1px solid #666666;*/
    font-family:  新細明體, "微軟正黑體", Tahoma, Geneva, sans-serif;
    font-size:16px;
    }    
    
    
/**  右邊FRAME **/

.index_right_frame
{
    float:left;
	width:420px;
	margin:0;
	padding:0 0 0 5px;
	margin:0 0 0 10px;

    }    

.index_right_content
{
    float:left;
	width:400px;
	margin:0 0 0 0px;
	padding:0 0 0 0px;
	/*border:1px solid #666666;*/
	
    }    
.index_right_people
{
    float:left;
    width:400px;
    height:260px;
    background: url(../images/index/people_box.gif)  no-repeat;
    }    
    
.index_right_people_head
{
    float:left;
    width:380px;
    height:35px;
    margin: 10px 0 0 10px;
    background: url(../images/index/index_head.gif)  no-repeat;
    }
    
.index_right_people_head span
{
    float:left;
    margin:7px 0 0 10px;
    padding:0 0 0 35px;
    font-family:  新細明體, "微軟正黑體", Tahoma, Geneva, sans-serif;
    font-weight:bold;
    font-size:18px;
    color:White;
    background: url(../images/head_pic.png)  no-repeat;
    }     
.index_right_people table 
{
    float:left;
    margin:10px 0 0 10px;
}    
.index_right_people_desc
{
    float:left;
    width:240px;
    height:160px;
    margin:0px 0 0 10px;
    }
     
        
.index_right_key
{
    float:left;
    width:390px;
    height:260px;
    margin:10px 0 0 0px;
    background: url(../images/index/people_box.gif)  no-repeat;
    }    
    
.index_right_key_head
{
    float:left;
    width:370px;
    height:35px;
    margin: 10px 0 0 10px;
    background: url(../images/index/index_head.gif)  no-repeat;
    }          
    
.index_right_key_head span
{
    float:left;
    margin:7px 0 0 10px;
    padding:0 0 0 35px;
    font-family:  新細明體, "微軟正黑體", Tahoma, Geneva, sans-serif;
    font-weight:bold;
    font-size:18px;
    color:White;
    background: url(../images/head_pic.png)  no-repeat;
    } 
    
.index_right_key table 
{
    float:left;
    margin:10px 0 0 10px;
}    
.index_right_key_desc
{
    float:left;
    width:200px;
    height:160px;
    margin:0px 0 0 10px;
    }   
    
 
 
 
 
  
 /* div 設定 */   

 .tab_desc2wd
{
    padding:1px 5px 1px 5px ; 
    border:1px solid #603F1E;
    color:#603F1E; 
    font-size:14px; 
    width:30px;
    margin:10px 0 0 10px;
    }  
 
 .tab_desc4wd
 {
      padding:1px 5px 1px 5px ; 
      border:1px solid #603F1E;
      color:#603F1E; 
      font-size:14px; 
      width:58px;
      margin:10px 0 0 10px;
     }   
    
 
.col_main_desc
{
    margin:13px 0 0 10px;
    font-size:16px;
    
    }
.col_main_desc a 
{
    color:#603F1E;
   text-decoration:underline;
    }

.col_main_desc a:hover
{
    color: #f90;
    }
  
    
    
      
/***分頁****/
.anpager 
{ 
    font: 15px Arial, Helvetica, sans-serif;
    padding:10px 20px 10px 0; 
    margin: 0px;
}
.anpager a 
{
    padding: 1px 6px; 
    margin: 0 4px 0 4px;
    border: solid 1px #ddd; 
    background: #fff; 
    text-decoration: none;
    margin-right:2px
}
.anpager a:visited 
{
    padding: 1px 6px; 
    border: solid 1px #ddd; 
    background: #fff; 
    text-decoration: none;
}
.anpager span 
{
    padding: 2px 8px;
    margin: 0 4px 0 4px;
    font-weight: bold; 
    font-size: 15px;
    background: #5B3D1B; 
    color:#fff;
    border:none
}
.anpager a:hover 
{
    color: #fff; 
    background: #ffa501;
    border-color:#ffa501;
    text-decoration: none;
}





  
  
  
 /* 顏色樣式 */
.black 
{
   color: #000;
    }
.white	{
	color: #ffffff;
	}

.gray	{
	color: #555555;
	}
	
.red	{
	color: #cc0000;
	}
.red2
{
     color:#C1272D;
    }

.pink {
	color: #fce9e3;
	}

.maroon	{
	color: #990000;
	}

.yellow {
	color: #fff600;
	}
	
.orange {
	color: #f90;
	}

.green {
	color: #0A8900;
	}
	
.blue {
	color: #069;
	}
	
.blue2 {
	color: #004276;
	}
	
.blue3
{
    color:#007ccb;
    }
	
.purple {
	color: #6800C1;
	}
	
.brown{
	color: #804001;
	}
	
.basiccolor   {
	color:#FBB03B;
}

.backfonecolor   {
	color:#603F1E;
}
 
 /* 其他客製樣式 */
.title_tab 
 {
    float:left;
    width:100%;
	font-family: "細明體";
	font-size: 16px;
	font-weight:bold;
	text-align:left;
	line-height:20px;
	padding:0 0 5px 10px;
} 
	
	
	

.blank {
	float:left;
	width:100%;
	height:30px;
	padding:0;
	margin:0;
	clear:both;
	}
	
.blank2 {
	float:left;
	width:100%;
	height:15px;
	padding:0;
	margin:0;
	clear:both;
	}
	
.blank3 {
	float:left;
	width:100%;
	height:10px;
	padding:0;
	margin:0;
	clear:both;
	}
	
.line_dot {
	border-bottom:1px dotted #ccc;
	width:100%;
	height:1px;
	float:left;
	padding:0 0 0 0;
	margin:5px 0 5px 0;
	}

.line_dot2 {
	border-bottom:1px dotted #ccc;
	width:100%;
	height:1px;
	float:left;
	padding:0 0 0 0;
	margin:0px 0 5px 0;
	}
	
.line_das {
	border-bottom:1px dashed #ccc;
	width:100%;
	height:1px;
	float:left;
	padding:0 0 0 0;
	margin:5px 0 5px 0;
	}
		
				
.line_solid {
	border-bottom:1px solid #ccc;
	width:100%;
	height:1px;
	float:left;
	padding:0 0 0 0;
	margin:15px 0 15px 0;
	}
.line_solid2 {
	border-bottom:1px solid #ccc;
	width:100%;
	height:1px;
	float:left;
	padding:0 0 0 0;
	margin:5px 0 5px 0;
	}

.line_solid3 {
	border-bottom:1px solid #BC9B7C;
	width:100%;
	height:1px;
	float:left;
	padding:0 0 0 0;
	margin:5px 0 5px 0;
	}
	


    
 .col_img 
{
    float:left;
	display:block;
	text-align:center;
	vertical-align:middle;
	border:1px solid #ccc;
	margin:0 0 10px 0;
	
	}   
	
 .col_img_sol
{
    float:left; 
	border:1px solid #ccc;
	display:block;
	text-align:center;
	vertical-align:middle;
	
	} 

.col_img_sol2
{
	display:inherit;
	text-align:center;
	vertical-align:middle;
    height:160px;
    width:225px;
	
	}

.col_img_sol2 img
{
	border:1px solid #ccc;
	
	}	
   
.col_more
{
   text-align:right; 
   padding:3px 10px 0 0px;
   float:right;
} 






	
/*   TAB   */

/*設定外框大小*/
.tab_center_tab
{
    float:left;
    margin:0px 0 0 0;
    width:820px;
    /*border:1px solid #BCE2F3;*/
    }

/*設定上面頁籤高度、下邊框色*/
.tab_Menubox
{
    height:40px;
    border-bottom:1px solid #603F1E;
    /*background:#E4F2FB;*/
    }
.tab_Menubox ul
{
    list-style:none;
    margin:7px 5px;
    padding:0;
    position:absolute;}
/*設定上面頁籤寬度、底色、邊框色、font等*/    
.tab_Menubox ul li
{
    float:left;
    background:#FAF5F1;
    line-height:32px;
    display:block;
    cursor:pointer;
    width:74px;
    text-align:center;
    color:#603F1E;
    font-size:16px;
    font-weight:bolder;
    border-top:1px solid #603F1E;
    border-left:1px solid #603F1E;
    border-right:1px solid #603F1E;
    }
.tab_Menubox ul li.hover
{
    background:#fff;
    border-bottom:1px solid #fff;
    color:#603F1E;
    }
    
/*設定內容主體*/  
.tab_Contentbox
{
    clear:both;
    margin-top:0px;
    border-top:none;
    padding-top:8px;
    height:420px;
    border-right:1px solid #AEACAC;
    border-left:1px solid #603F1E;
    border-bottom:1px solid #AEACAC;
    }
.tab_Contentbox ul
{
    list-style:none;
    margin:7px;
    padding:0;
    }
.tab_Contentbox ul li
{
    line-height:24px;
    border-bottom:1px dotted #ccc;
    }
    
 
 
 .Contentbox_div
 {
     font-size:16px; 
     width :790px; 
     height:385px; 
     overflow:auto; 
     padding:10px;
     margin:5px;
     }
 
 
 
    


/*  Personage TAB   */

/*設定外框大小*/
.Ptab_center_tab
{
    float:left;
    margin:0px 0 0 0;
    width:820px;
    /*border:1px solid #BCE2F3;*/
    }

/*設定上面頁籤高度、下邊框色*/
.Ptab_Menubox
{
    height:40px;
    border-bottom:1px solid #603F1E;
    /*background:#E4F2FB;*/
    }
.Ptab_Menubox ul
{
    list-style:none;
    margin:7px 5px;
    padding:0;
    position:absolute;}
/*設定上面頁籤寬度、底色、邊框色、font等*/    
.Ptab_Menubox ul li
{
    float:left;
    background:#FAF5F1;
    line-height:32px;
    display:block;
    cursor:pointer;
    width:74px;
    text-align:center;
    color:#603F1E;
    font-size:16px;
    font-weight:bolder;
    border-top:1px solid #603F1E;
    border-left:1px solid #603F1E;
    border-right:1px solid #603F1E;
    }
.Ptab_Menubox ul li.hover
{
    background:#fff;
    border-bottom:1px solid #fff;
    color:#603F1E;
    }
    
/*設定內容主體*/  
.Ptab_Contentbox
{
    clear:both;
    margin-top:0px;
    border-top:none;
    padding-top:8px;
    height:290px;
    border-right:1px solid #AEACAC;
    border-left:1px solid #603F1E;
    border-bottom:1px solid #AEACAC;
    }
.Ptab_Contentbox ul
{
    list-style:none;
    margin:7px;
    padding:0;
    }
.Ptab_Contentbox ul li
{
    line-height:24px;
    border-bottom:1px dotted #ccc;
    }
    
 
 
  .PContentbox_div
 {
     font-size:16px; 
     width :790px; 
     height:245px; 
     overflow:auto; 
     padding:10px;
     }  


/* 按鈕樣式 */
.button1 {
	font-size:13px;
	font-family:"微軟正黑體";
	font-weight:bold;
	padding: 3px 5px 3px 5px;
	color: #333;

	}
	
.button2 {
	
    font-size:13px;
	font-family:"微軟正黑體";
	font-weight:bold;
	border: #666666 1px solid;
	padding: 8px 12px 8px 12px;
	color: #333;
	}
	
.button {
	
    font-size:13px;
	font-family:"微軟正黑體";
	font-weight:bold;
	border: #666666 1px solid;
	padding: 3px 5px 3px 5px;
	color: #333;
	}
	
.button_left {
	float:left;
	font-size:13px;
	font-family:"微軟正黑體";
	font-weight:bold;
	border: #666666 1px solid;
	padding: 3px 5px 3px 5px;
	margin:0;
	cursor: pointer;
	color: #333;
	}
.button_right {
	float:right;
	font-size:13px;
	font-family:"微軟正黑體";
	font-weight:bold;
	border: #666666 1px solid;
	padding: 3px 5px 3px 5px;
	margin:0;
	cursor: pointer;
	color: #333;
	
	}
	
.button_right2 {
	float:right;
	font-size:13px;
	font-family:"微軟正黑體";
	font-weight:bold;
	border: #666666 1px solid;
	padding: 8px 12px 8px 12px;
	margin:0;
	cursor: pointer;
	color: #333;
	
	}

.L_text {
	background: rgb(253, 253, 253); 
	border-width: 1px; 
	border-style: solid; 
	border-color: rgb(106, 106, 106) rgb(183, 183, 183) rgb(183, 183, 183) rgb(106, 106, 106); 
	height: 23px;
	font-size:16px;
}

.L_text2 {
	background: rgb(253, 253, 253); 
	border-width: 1px; 
	border-style: solid; 
	border-color: rgb(106, 106, 106) rgb(183, 183, 183) rgb(183, 183, 183) rgb(106, 106, 106); 
	height: 20px;
	font-size:16px;
}



.right_col_toTop
{
	float:left; width:100%; 
	text-align:right; 
	margin:10px 0 0 0;
	}

.toTop
{
	font-size:16px;
	color:#67441E;
	}
	
/***照片 css***/
.category_picture_list_col
{
     vertical-align:top;
	 width:280px;
    }
    
.category_picture_list_col2
{
     vertical-align:top;
	 width:253px;
    }

.category_picture_list_img_col
{
    display:inherit; 
    width:230px; 
    padding:8px;
    border:2px solid #603F1E;
    height:190px;

    }

.category_picture_list_desc
{
    color:#222; 
    margin:5px 0 0 0;
    width:100%;
    float:left;
    font-size:14px;
    }


.picture_img_col
{   

    display:inherit; 
    width:630px;
    height:485px; 
    padding:8px;
    border:2px solid #603F1E;   
    text-align:center;
    vertical-align:middle;

    } 
    
.picture_img_col img
{   
	border:1px solid #ccc;
	max-width:630px; 
	max-height:485px;
    } 

    
.picture_img_col_desc
{
	margin:20px 0 0 0px;
	float:left;
    display:inherit; 
    width:630px; 
    padding:8px;
  /*  border:2px solid #603F1E; */
    height:90px; 
 	overflow: auto;
 	font-size:16px;
 	color:Black;
 	line-height:24px;

    }